/* top story module */
#topstory1 {
    float: left;
    width: 412px;
    border: 0px solid #f00;
    margin-bottom: 2px;
    color: #fff;
    background: #B5B2B5;
}

.mainhead {
    width: 380px;
    font-family: Helvetica, sans-serif;
    font-size: 28px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    padding: 8px 8px 8px 10px;
    float: left;
    clear: both;

}

.topbg {
    width: 412px;
    background: #B5B2B5;
    border-bottom: 1px solid #990;
    float: left;
}

.topcopy {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #fff;
    font-weight: bold;
    padding: 2px 8px 8px 10px;
    float: left;
    width: 394px;
}

.topcopy a:link{
    color: #fff;
}

.topcopy a:hover{
    color: #f00;
}
.topcopy a:visited{
    color: #fff;
}
.topcopy a:visited:hover{
    color: #fff;
}

#topstory2 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #fff;
    font-weight: bold;
    padding: 4px 8px 16px 10px;
    margin-bottom: 2px;
    border: 0px solid #ccc;
    float: left;
}

#topstory2 a:link{
    color: #fff;
}

#topstory2 a:hover{
    color: #f00;
}

#topstory2 a:visited{
    color: #fff;
}

#topstory2 a:visited:hover{
    color: #f00;
}
#topstory2 h5{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 1px ;
    margin: 0px;
    display: inline;
    color: #5F3721;
    font-weight: bold;
}

.tc {
    float: left;
    clear: both;
    width: 100%;
}
.topcaption {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 12px;
    color: #666666;
    font-weight: bold;
    padding: 2px 2px 2px 10px;
}

/* END top story module */
/* vert top story */

#topstory1v {
	float: left;
	width: 412px;
	border: 0px solid #f00;
	margin-bottom: 2px;
	color: #000;
	background: #ECE8C3;
}

.topcaptionvert {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #999;
	font-weight: bold;
	width: 205px;
	float: left;
	clear: both;
	background: #333;
	border: 0px solid #f00;
}

.tc3 {
	padding: 2px 0px 10px 4px;
	float: left;
	border: 0px solid #f00;
}

.vertphoto {
	float: left;
}

.vert1 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	font-weight: bold;
	padding: 2px 0px 0px 0px;
	float: left;
}
.mainheadv {
	width: 182px;
	font-family: Helvetica, sans-serif;
	font-size: 44px;
	line-height: 42px;
	color: #fff;
	font-weight: bold;
	float: left;
}

.mh2 {
	padding: 10px 5px 8px 10px;
}

.topcopyv {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	font-weight: bold;
	padding: 2px 8px 12px 0px;
	float: left;
}

#topstory2v {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	font-weight: bold;
	padding: 4px 8px 16px 0px;
	margin-bottom: 2px;
	border: 0px solid #ccf;
}

#topstory2v h5{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	/**/padding: 1px 4px 1px 1px;
	margin: 0px;
	display: inline;
	color: #5F3721;
	font-weight: bold;
}

#topstory2v a:link{
	color: #fff;
}

#topstory2v a:hover{
	color: #f00;
}

#topstory2v a:visited{
	color: #fff;
}

#topstory2v a:visited:hover{
	color: #f00;
}

/* end vert ts */

.greyhdr2 {
	padding: 4px 8px 4px 4px;
	background:#525552;
}

.greyhdrpackrt {
	background: #525552;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	width: 352px;
	float: left;
	height: 19px;
	margin-bottom: 0px;
	padding: 0px 3px 0px 3px;
}

.headnewshdr {
    font-family: Helvetica, sans-serif;
    line-height: 13px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: #525552;
    padding: 3px 2px 3px 4px;
}
input.searchButton{
	font-weight: bold; 
	font-size: 10px; 
	font-family: verdana; 
	padding: 0px 0px 2px 0px; 
	margin-left: 3px; 
	background: url(/i/sportindex/design05/search_button_blank.gif) no-repeat; 
	width: 54px; 
	height: 20px; 
	border: none;
}
/* Inline quote */
.inlinequote {
	margin: 8px 0px 8px 8px;
	padding: 0px;
	width: 250px;
	float: right;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 18px;	
	line-height: 20px;
}
.quotesign {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-family: times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 13px;	
	line-height: 12px;
}
/* end Inline quote */

/* top story module 2006 style */
.photocaption_2006 {
	font-family: Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	padding: 2px 5px 2px 0;
	color: #777777;
}
#photocredit_2006 {
	text-align: right;
	width: 100%;
	background: #DDDDDD;
}
#topstory_2006 {
	float: left;
	background-color: #ECECEC;
	width: 412px;
	}
#tsSeries_2006 {
    float: left;
    width: 412px;
	background-color: #ECECEC;
}
.mainhead_2006 {
    width: 380px;
    font-family: Helvetica, sans-serif;
    font-size: 28px;
    line-height: 20px;
    color: #000;
    font-weight: bold;
    padding: 8px 8px 8px 10px;
    float: left;
    clear: both;
}
.topbg_2006 {
    width: 412px;
    background: #ECECEC;
    border-bottom: 0px solid #990;
    float: left;
}
.topcopy_2006 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
    padding: 2px 8px 8px 10px;
    float: left;
    width: 394px;
}
.topcopy_2006 a:link {color: #000;}
.topcopy_2006 a:hover {color: #f00;}
.topcopy_2006 a:visited {color: #000;}
.topcopy_2006 a:visited:hover {color: #f00;}

#topstory2_2006 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #000;
    font-weight: normal;
    padding: 4px 8px 16px 10px;
    margin-bottom: 2px;
    border: 0px solid #ccc;
    float: left;
}
#topstory2_2006 a:link {color: #000;}
#topstory2_2006 a:hover {color: #f00;}
#topstory2_2006 a:visited {color: #666;}
#topstory2_2006 a:visited:hover {color: #f00;}

.tc_2006 {
    float: left;
    clear: both;
    width: 100%;
	background: #DDDDDD;
}
.topcaption_2006 {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 12px;
    color: #777777;
    font-weight: normal;
    padding: 2px 2px 2px 10px;
}
/* END top story module */
